vs.net 2008 打包的安装程序需要.net 3.5的解决办法

[ At 2010/5/26 By wukong   0 comments ]

今天为了vs.net 2008打包的一个安装程序郁闷了半天,无论如何折腾,如何设置,一个用vs.net2008打包出来的安装程序始终提示需要.net 3.5,让下载该框架。 

我的项目包含的所有组件都是基于.net 2.0的,安装项目的系统必备选项已经去除了所有的必备选项,但生成的打包文件依然提示需要.net 3.5
...

Read More...

sql 2005 | sql 2008 的事件探查器躲到哪儿了?

[ At 2009/3/26 By wukong   0 comments ]

以前一致用sql 2000 server,感觉比较顺手了,各项功能也都基本熟练使用。可现在时代变了,微软又出了什么sql server 2005和sql server 2008,呵呵,不用新版感觉都跟不上时代了。最近使用了一段sql server 2008,也看过sql server 2005,两个版本管理平台很相近,但和sql server 2000比起来差别比较大,原来的一些好用的东西在sql server 2008 上总是不好找,甚至找不到,不过想必微软也不会把一些用户喜欢的功能给k掉吧,可能只是改了名字或者换了地方了。

...Read More...
分页:[«]1[»]

日历

<< 2019-7 >>

Sun

Mon

Tue

Wed

Thu

Fri

Sat

1

2

3

4

5

6

7

8

9

10

11

12

13

14

15

16

17

18

19

20

21

22

23

24

25

26

27

28

29

30

31

Powered By 空空如也 

Copyright 2018 www.7es.cn . Some Rights Reserved. Email:iamwgh@msn.com
网站备案:豫ICP备18012221号-1